{% extends 'base.html.twig' %}

{% block title %}BidCardCoin{% endblock %}

{% block body %}
        <div class="sm:text-center lg:text-left py-60">
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-5xl md:text-6xl">
                    <span>FAQ</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:max-w-xl sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    Ici nous répondons à des question fréquentes que vous pourrez vous poser. Si vous ne trouvez pas les réponses à vos interrogations ici, n'hésitez pas à nous contacter.
                </p>
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-4xl md:text-4xl pt-14">
                    <span>Comment trouver les objets et les ventes qui m'intéressent ?</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    Consultez les annonces de ventes classées par catégories ou recherchez par mot-clé un artiste, un style ou un objet. Notre moteur de recherche permet de filtrer selon plusieurs critères (par région, date de vente ou estimation).
                    Et pour ne rien rater des ventes, BidCardCoin vous propose un service gratuit d’alertes par e-mail qui se déclenchent par mots-clés et vous informe automatiquement dès que le lot convoité est proposé aux enchères.
                </p>
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-4xl md:text-4xl pt-14">
                    <span>Qui peut enchérir ?</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    Toute personne majeure, responsable et solvable, peut enchérir et acheter (hors ventes de lots réglementés). Les ventes aux enchères, organisées par des commissaires-priseurs judicaires ou des opérateurs de ventes volontaires, sont publiques, chacun a le droit d'y assister en spectateur.
                </p>
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-4xl md:text-4xl pt-14">
                    <span>Comment enchérir sur place lors d’une vente aux enchères ?</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    A l’heure indiquée, sur le lieu de vente, la vacation commence par la lecture des conditions de vente. Puis, le premier lot est mis aux enchères. Chaque lot est présenté par sa description. Après l’annonce de son prix de départ par le commissaire-priseur, les enchères peuvent débuter.
                    <br><br>Pour participer, un signe clair (simple geste de la main) suffit pour signifier au commissaire-priseur que vous souhaitez porter une enchère supérieure. Dans ce cas, le montant de l’enchère est laissé à son appréciation. Si vous désirez porter une enchère précise, il est recommandé d'annoncer à haute voix son montant, mais le commissaire-priseur peut la refuser.
                </p>
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-4xl md:text-4xl pt-14">
                    <span>Comment acheter aux enchères sur Internet : ventes Live et ordres d'achat secrets</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    Les ventes « Live » sont des ventes retransmises en direct sur Internet depuis notre plate-forme. Deux services vous sont proposés après inscription :
                    <br><br>•	Des enchères en direct : vous pouvez participer à distance à une vente aux enchères en temps réel. Installé devant votre ordinateur depuis chez vous, sur votre lieu de villégiature ou au bureau, vous suivez le feu des enchères et les commentaires du commissaire-priseur durant la vente (avec le son et la vidéo). A tout instant et d’un simple clic, vous pouvez enchérir comme si vous étiez en salle sur les lots que vous convoitez.
                    <br><br>•	Des ordres d'achats secrets : pour ceux qui ne pourraient pas se libérer le jour de la vente, la plate-forme offre un service de dépôt d'ordres d'achat secrets. Ces derniers sont exécutés de manière automatique et informatisée. Leurs montants maximums ne sont pas dévoilés aux commissaires-priseurs. Les enchérisseurs bénéficient alors de la garantie d'un achat au prix le plus juste s'ils remportent les enchères.
                </p>
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-4xl md:text-4xl pt-14">
                    <span>Comment transmettre un ordre d'achat fixe ?</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    Vous avez la possibilité de laisser un ordre d'achat au commissaire-priseur, à l'un de ses collaborateurs ou à l'expert de la vente en fixant une enchère maximum. Le commissaire-priseur agira pour votre compte en votre absence, selon les instructions contenues sur l'ordre d'achat, ceci afin d'essayer d'acheter le ou les lots au prix le plus bas possible et ne dépassant, en aucun cas, le montant maximum indiqué par l'enchérisseur.
                </p>
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-4xl md:text-4xl pt-14">
                    <span>Comment acheter aux enchères par téléphone ?</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    Vous pouvez demander à la maison de ventes d’enchérir par téléphone, en direct, pour des lots d’une certaine valeur (se renseigner auprès de la maison de ventes). Avant la vente, il vous sera demandé un document écrit et signé, accompagné de références bancaires. Ce service est soumis à l’acceptation du commissaire-priseur.
                </p>
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-4xl md:text-4xl pt-14">
                    <span>Comment savoir si j'ai remporté le lot ?</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    Le mot « adjugé » prononcé par le commissaire-priseur, assorti en général d’un coup de marteau qui clôt les enchères, formalise la conclusion du contrat de vente et transfert la propriété. L’acheteur devient propriétaire de l’objet au moment où le commissaire-priseur prononce le rituel « adjugé ». Le coup de marteau, lui, n'a aucune valeur juridique.
                    <br><br>Si vous êtes le dernier enchérisseur, c’est-à-dire celui qui a porté l'enchère la plus élevée, l’objet vous sera adjugé, excepté si le niveau des enchères est trop bas ou si le prix de réserve fixé par le vendeur (en dessous duquel il ne souhaite pas vendre le bien) n’est pas atteint. Le lot est alors retiré de la vente. Enfin, si deux enchères de même montant sont portées simultanément, le commissaire-priseur peut remettre l’objet en vente. Lorsque les enchères reprendront, il sera adjugé à celui qui fait une offre supérieure.
                    <br><br>En salle, immédiatement après l'adjudication, l’acheteur doit se faire connaître de la maison de ventes. Et s’il ne souhaite plus participer à la vente, l'acheteur se dirige vers le poste d’encaissement. Là, un bordereau d’adjudication (autrement dit une « facture ») lui sera remis. Celui-ci indique le numéro du lot acheté, ses caractéristiques, ses références au catalogue et son prix. Une fois le bordereau acquitté, l’acheteur peut prendre possession du lot et procéder à son enlèvement.
                    <br><br>Pour les ventes Live, seul commissaire-priseur peut vous confirmer l'adjudication en vous transmettant par e-mail votre bordereau d'achat.
                </p>
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-4xl md:text-4xl pt-14">
                    <span>Quels sont les frais d'adjudications ?</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    Si vous remportez un objet, vous devrez payer le montant de votre dernière enchère auquel s’ajoutent des frais d’adjudication proportionnels. Dans le cadre des ventes volontaires, ces frais sont librement fixés par les maisons de ventes (se reporter aux conditions de vente). Dans les ventes judiciaires, les frais légaux en sus des enchères sont fixés par la loi : ils s’élèvent à 14,40 % TTC. Ces frais sont indiqués dans les conditions de vente et annoncés publiquement avant la vente.
                    <br><br>Dans le cas de la vente de véhicules, vous devez également vous acquitter des frais de contrôle technique.
                </p>
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-4xl md:text-4xl pt-14">
                    <span>Comment puis-je régler ?</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    Les moyens de paiement sont précisés dans les conditions de vente. En règle générale, tout moyen de paiement est accepté (chèque bancaire, espèce, virement bancaire ou cartes de crédit), mais il est préférable de se renseigner auprès des sociétés de ventes. Le paiement en espèce n’est autorisé qu’en dessous de 1 000 euros, frais et taxes compris, pour les ressortissants français et les professionnels dans le cadre de leur activité. Pour les particuliers qui n’ont pas leur domicile fiscal en France, il est généralement possible de régler jusqu’à 15 000 euros en espèces, après que la maison de vente aura relevé leur identité et leur domicile sur un document officiel ainsi qu'un justificatif fiscal de non-imposition en France.
                    <br><br>Pour les ventes Live, lors de votre inscription, vous autorisez le commissaire-priseur à utiliser la carte bancaire laissée en garantie pour prélever le montant partiel ou intégral du bordereau d'adjudication. Les maisons de vente n’ayant pas souscrit au contrat de vente à distance seront dans l’incapacité d’effectuer ce prélèvement : il sera alors nécessaire de convenir d’un autre moyen de paiement.
                </p>
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-4xl md:text-4xl pt-14">
                    <span>Comment récupérer son acquisition après la vente ?</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    Certaines maisons de ventes peuvent stocker temporairement vos lots après la vente, n’hésitez pas néanmoins à vous assurer que cette prestation n'est pas payante.
                    <br><br>Les envois et transports sont à discuter directement avec les maisons de ventes, qui peuvent vous mettre en relation avec des professionnels. Les frais de ces services d’envoi et de transport sont à la charge de l’acheteur. Toutefois, certains types de lots ne sont pas envoyés par colis en raison de leur fragilité (verrerie, céramique, etc.).
                    <br><br>Pour certaines ventes judiciaires, les lots peuvent être à retirer sur place après la vacation, et le démontage des équipements est à la charge des acheteurs.
                </p>
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-4xl md:text-4xl pt-14">
                    <span>Comment faire estimer mes biens par un commissaire-priseur ?</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    BidCardCoin vous propose également d'obtenir une estimation gratuite par un commissaire-priseur. Gratuit et sans engagement, ce service permet de bénéficier de l’expertise d’un commissaire-priseur officiant près de chez soi, puisque les demandes d’estimation seront géo‐localisées en fonction du code postal renseigné dans le formulaire.
                    <br><br>Vous avez également la possibilité de demander une estimation à un commissaire-priseur de votre choix, directement depuis la page de sa maison de ventes.
                    <br><br>Le commissaire-priseur est également à votre disposition pour l’inventaire de votre patrimoine. Il peut réaliser des estimations, en cas de changement de statut matrimonial (mariage, divorce, etc.), en vue d’un contrat d’assurance, lors d’un partage successoral, ou tout simplement lorsque vous voulez vous dessaisir de tout bien meuble qui vous encombre. Selon le nombre d’objets et leur mobilité, vous pouvez soit apporter directement vos biens, soit demander la venue du commissaire-priseur à votre domicile, après avoir préalablement pris rendez-vous auprès de la maison de vente de votre choix. Les estimations sont généralement gratuites lorsqu’elles sont suivies d’une vente.
                    <br><br>Dans le cas contraire, la maison de ventes facturera ses honoraires tenant compte de la valeur des biens estimés, de la durée de l’inventaire, des frais de déplacements et éventuellement des frais annexes comme les photographies ou le recours à un expert spécialisé.
                </p>
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-4xl md:text-4xl pt-14">
                    <span>Comment vendre un objet aux enchères ?</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    Pour vendre un bien aux enchères, il suffit de prendre contact avec un commissaire-priseur. Sur BidCardCoin, vous trouverez un annuaire des commissaires-priseurs, par région, par département, mais aussi en fonction du calendrier et des ventes spécialisées qu’elles organisent (précisées dans les pages de présentation des maisons de ventes sur BidCardCoin).
                    <br><br>Après avoir convenu d'un rendez-vous, dans sa maison de ventes ou à votre domicile, le commissaire-priseur vous donnera une première estimation, le plus souvent verbale et gratuite, et vous conseillera sur l'opportunité de mettre votre objet en vente, en fonction de vos besoins et de l'état du marché. Vous pouvez également fixer un prix de réserve, c’est-à-dire un prix minimum en dessous duquel l'objet ne peut être adjugé. Ce dernier ne peut être supérieur à l’estimation basse.
                    <br><br>L'estimation fixée, l'objet authentifié, le type de vente défini, vous devez remplir une réquisition de vente. Cette dernière est un contrat de mandat par lequel vous autorisez la maison de ventes à vendre pour votre compte un ou plusieurs biens vous appartenant. Ce mandat est révocable à tout moment, mais une rupture préjudiciable au commissaire-priseur peut conduire au versement de dommages et intérêts. La réquisition de vente doit comporter votre identité, la description des objets que vous donnez à vendre, la date et le lieu de vente s’ils sont fixés, l’estimation, et le prix de réserve le cas échéant. Elle indique aussi les frais de vente. Ceux-ci sont libres et parfois négociables. Ils comprennent la rémunération du service rendu par la société de vente et de certaines dépenses engagées à l’occasion de la vente : catalogue, publicité, honoraires d’expert, frais de transport et de magasinage, etc.
                    <br><br>Sachez que le commissaire-priseur a le droit de retirer un objet de la vente en cas de doute sérieux quant à son authenticité ou sa provenance.
                    <br><br>Après la vente, et si l’objet a trouvé preneur, le commissaire-priseur vous adressera, par courrier, généralement dans un délai d’un mois, votre règlement correspondant au prix d’adjudication, auquel seront soustraits vos frais de vente. Si l’objet n’a pas trouvé d’acquéreur, l'opérateur de ventes volontaires pourra le présenter dans une autre vente ou vous le restituer.
                </p>
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-4xl md:text-4xl pt-14">
                    <span>Qu'est-ce qu'un commissaire-priseur ?</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    Les commissaires-priseurs, professionnels de la vente aux enchères, sont titulaires d’une formation spécifique pour réaliser l’expertise, l’évaluation et la vente aux enchères de biens mobiliers. Cette formation impose l’obtention par les candidats, a minima, d’un double diplôme de licence en droit et en histoire de l’art, puis le passage d’un examen sélectif pour accéder à un stage pratique de deux ans, entrecoupé, en alternance, de formations théoriques. Celui-ci est indispensable pour apprendre toutes les subtilités de domaines aussi variés que les matériels et l’outillage industriels, les véhicules, les biens incorporels, les meubles et objets d’art de l’Antiquité à nos jours …
                    <br><br>Sur BidCardCoin, la plupart des professionnels qui organisent les ventes exercent la double activité de commissaire-priseur judiciaire et volontaire. Ils sont obligatoirement détenteurs d’une charge d’officier ministériel (commissaire-priseur judiciaire), qu’ils peuvent cumuler avec une déclaration au Conseil des Ventes Volontaires validant leur statut d’opérateur des ventes volontaires.
                </p>
                <h1 class="text-4xl tracking-tight font-extrabold text-gray-900 sm:text-4xl md:text-4xl pt-14">
                    <span>Ventes volontaires et judiciaires : quelle différence ?</span>
                </h1>
                <p class="mt-3 text-base text-gray-500 sm:mt-5 sm:text-lg sm:mx-auto md:mt-5 md:text-xl lg:mx-0">
                    Les ventes sont dites « volontaires » lorsque les lots sont librement confiés à la vente au commissaire-priseur. Elles sont organisées par des opérateurs de ventes volontaires placés sous la surveillance du Conseil des Ventes Volontaires de meubles aux enchères publiques (CVV).
                    <br><br>Les ventes judiciaires (ordonnées par une décision de justice. Ex : liquidation, saisies, etc.) sont uniquement dirigées par des commissaires-priseurs judiciaires nommés par le Ministre de la Justice et donc titulaire d’une charge d’officier ministériel.
                </p>
            </div>
{% endblock %}
